прошить или перепрошить

Екатерина Пирожкова
Уважаемый
Постов в этой теме: 8
Сообщения: 54
Зарегистрирован: 25 Июль 2008, 17:15

Непрочитанное сообщение 21 Январь 2009, 21:37

привет. у меня iPhone 2G и версия прошивки 1.1.4 я хочу 2.0 ну до 2.2 хотябы 2.1 как мне это сделать, без ошибок. а то я один раз перепрошила. Помогите! Поможите?
Аватара пользователя
Ткач Юрий
Почетный пользователь
Постов в этой теме: 3
Сообщения: 3126
Зарегистрирован: 27 Сентябрь 2008, 19:48

Непрочитанное сообщение 22 Январь 2009, 09:33

Екатерина Пирожкова
С 1.1.4 не должно быть никаких проблем.
Делаем джейлбрейк прошивки 2.2, посредством QuickPWN 2.2
и.. Собственно всё
CaesaR
Постов в этой теме: 1

Непрочитанное сообщение 22 Январь 2009, 13:20

Айфон американец? Привязка к конкретной симке есть?
Екатерина Пирожкова
Уважаемый
Постов в этой теме: 8
Сообщения: 54
Зарегистрирован: 25 Июль 2008, 17:15

Непрочитанное сообщение 22 Январь 2009, 15:52

это как? Привязка к конкретной симке...
Екатерина Пирожкова
Уважаемый
Постов в этой теме: 8
Сообщения: 54
Зарегистрирован: 25 Июль 2008, 17:15

Непрочитанное сообщение 22 Январь 2009, 16:00

почему Microsoft .NET Framework 3.5 не обновляется? пишет отправить отчет или нет....
Аватара пользователя
Труханов Юрий Михайлович
Почетный пользователь
Постов в этой теме: 3
Сообщения: 1003
Зарегистрирован: 10 Декабрь 2008, 19:50

Непрочитанное сообщение 22 Январь 2009, 16:05

Екатерина Пирожкова писал(а):почему Microsoft .NET Framework 3.5 не обновляется? пишет отправить отчет или нет....
в смысле не обновляется??? он ставится всего один раз при чём ставится и 2 и 3 и 3.5 посмотрите в панели управление установка и удаление программ стоит какой у вас??? и если не секрет может вопрос не коректный, но зачем вам его обновлять захотелось
Екатерина Пирожкова
Уважаемый
Постов в этой теме: 8
Сообщения: 54
Зарегистрирован: 25 Июль 2008, 17:15

Непрочитанное сообщение 22 Январь 2009, 17:13

я хочу версию прошивки 2.2 там написано, что Microsoft .NET Framework нужен версии 3.5 а у меня 3.0 и 2.0... до 3.5 у меня не скачивается!
Аватара пользователя
Труханов Юрий Михайлович
Почетный пользователь
Постов в этой теме: 3
Сообщения: 1003
Зарегистрирован: 10 Декабрь 2008, 19:50

Непрочитанное сообщение 22 Январь 2009, 17:59

Екатерина Пирожкова писал(а):я хочу версию прошивки 2.2 там написано, что Microsoft .NET Framework нужен версии 3.5 а у меня 3.0 и 2.0... до 3.5 у меня не скачивается!
вы его скачивайте только с оф сайта майка так будет надёжней
ВАЖНО:
Если вы установили ранее до релиза версий. NET Framework 3.5, то вы должны удалить их перед запуском этой установки с помощью средства "Установка и удаление программ".
Microsoft .NET Framework 3.5
Екатерина Пирожкова
Уважаемый
Постов в этой теме: 8
Сообщения: 54
Зарегистрирован: 25 Июль 2008, 17:15

Непрочитанное сообщение 22 Январь 2009, 19:52

спасибо))) все отлично установилось....
Аватара пользователя
Труханов Юрий Михайлович
Почетный пользователь
Постов в этой теме: 3
Сообщения: 1003
Зарегистрирован: 10 Декабрь 2008, 19:50

Непрочитанное сообщение 23 Январь 2009, 02:19

Екатерина Пирожкова писал(а):спасибо))) все отлично установилось....
удачи вам :D :D :D
Ответить